+ Antworten
Seite 2 von 2 ErsteErste 1 2
Ergebnis 11 bis 13 von 13
  1. #11
    DEV Avatar von Black__Hole
    Registriert seit
    15.09.2011
    Beiträge
    3.902
    So wirklich stabile Versionen für eine bestimmte Minecraft-Version gibt es von Sponge immer erst sehr spät. 1.10.2 wurde z.B. einfach für fertig erklärt, damit die Entwicklung für 1.11 anlaufen konnte.
    Hier gibt es entsprechend lauffähige Versionen für 1.12.1:
    https://www.spongepowered.org/downlo...leeding/1.12.1

    1.13 wird sowieso alles umwerfen und nahezu alle Plugins unbrauchbar machen. Da ist es dann egal ob man auf Spigot oder Sponge gesetzt hat.


  2. #12
    Landwirt Avatar von HSVMalle
    Registriert seit
    21.09.2011
    Beiträge
    89
    Zitat Zitat von Dexter1997 Beitrag anzeigen
    Sponge für 1.12 ist scheinbar noch nicht raus. Probiere es dann erstmal mit 1.10.
    Doch ist es. Du musst aber einen Experimental Build nehmen. Die sind aber schon stabil, gerade dann, wenn man eh einen kleinen Server betreibt. Und mittlerweile sind diese sowieso noch stabiler als paar Tage nach dem Release.

    EDIT: Oh wurde vom Vorposter schon beantwortet
    Geändert von HSVMalle (21.08.2017 um 14:01 Uhr)

  3. #13
    Okay, werde denn mal Sponge mit Nitrado-Server machen. Danke für eure Antworten!

+ Antworten